* {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
    -webkit-appearance: none;
}
a:hover,
a:focus {
    outline: none;
}
body {
    padding: 0px;
    overflow-x: hidden;
    font-family: 'futura-pt', "Helvetica Neue",Helvetica,Arial,sans-serif;
}
/**
* Navbar
*/
.navbar, .navbar .navbar-inner {
    height: 49px;
}
@media ( min-width: 768px ) {
    .navbar, .navbar .navbar-inner {
        height: 89px;
    }
}
.navbar-default {
    background-color: #FFFFFF;
    border-color: rgba( 0, 0, 0, 0 );
    margin: 0px;
    position: fixed;
    -webkit-transition: height 0.3s ease-in-out;
    -moz-transition: height 0.3s ease-in-out;
    -ms-transition: height 0.3s ease-in-out;
    transition: height 0.3s ease-in-out;
}
.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar {
    background: none;
    border: none;
    padding: 0px;
    outline: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
}
@media ( max-width: 767px ) {
    .navbar-fixed-top {
        margin: 0px;
        position: fixed;
        -webkit-box-shadow: 0 0 5px #9e9e9e;    -moz-box-shadow: 0 0 5px #9e9e9e;    -box-shadow: 0 0 5px #9e9e9e;
    }
    .navbar-fixed-top .navbar-inner,
    .navbar-fixed-bottom .navbar-inner {
        padding: 0px;
    }
}

@media ( min-width: 768px ) {
    .nav-collapse .nav {
        float: left;
    }
}
.navbar .nav {
    background-color: #F0EFEE;
    border-left: 1px solid #FFF;
    font-family: 'futura-pt';
    margin: 0px;
}
.navbar .nav:first-child {
    border: none;
}
.navbar .brand {
    display: block;
    padding: 20px 15px;
    margin: 0px;
    height: auto;
    width: 224px;
    -webkit-transition: width 0.3s ease-in-out;
    -moz-transition:  width 0.3s ease-in-out;
    -ms-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
}
@media ( max-width: 767px ) {
    .navbar .brand {
        height: 100%;
		margin-left: 15px;
		padding: 0px;
	    position: absolute;
		width: 112px;
    }
    .navbar .brand img {
        display: block;
		margin: auto;
		position: absolute;
		top: 0px;
		right: 0px;
		bottom: 0px;
		left: 0px;
		width: 100%;
    }
}

.navbar .brand img {
    display: block;
    width: 100%;
}
.navbar .navbar-menu {
    display: none;
    padding-top: 89px;
    font-family: 'futura-pt';
    text-transform: uppercase;
    font-size: 12px;
    -webkit-transition: margin 0.3s ease-in-out;
    -moz-transition: margin 0.3s ease-in-out;
    -ms-transition: margin 0.3s ease-in-out;
    transition: margin 0.3s ease-in-out;
}
@media ( min-width: 768px ) {
    .navbar .navbar-menu {
        display: block;
        margin-left: 160px;
    }
}
@media ( min-width: 992px ) {
    .navbar .navbar-menu {
        margin-left: 198px;
    }
}
@media ( min-width: 1366px ) {
    .navbar .navbar-menu {
        margin-left: 240px;
    }
}
@media ( min-width: 1600px ) {
    .navbar .navbar-menu {
        margin-left: 260px;
    }
}
@media ( min-width: 1920px ) {
    .navbar .navbar-menu {
        margin-left: 315px;
    }
}
@media ( min-width: 2560px ) {
    .navbar .navbar-menu {
        margin-left: 420px;
    }
}

.navbar .btn-navbar {
    display: none;
    background: none;
    border: none;
    margin: 0px;
    padding: 16px 15px;
    outline: none;
    -webkit-box-shadow: none;
}
.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus {
    background: none;
    border: none;
    outline: 0;
    border-radius: 0px;
    box-shadow: none;
    -webkit-appearance: none;
}
@media ( max-width: 767px ) {
    .navbar .btn-navbar {
        display: block;
    }
}

.navbar .btn-navbar .icon-bar {
    box-shadow: none;
    background-color: #333;
    height: 3px;    width: 25px;
    line-height: 23px;
    margin-top: 4px;
}
.navbar .btn-navbar .icon-bar:first-child {
    margin: 0px;
}

.navbar .navbar-menu .nav-collapse {
    background-color: #F0EFEE;
    min-height: 26px;
}
@media ( max-width: 767px ) {
    .nav-collapse,
    .nav-collapse.collapse {
        height: auto;
        overflow: visible;
    }
    .nav-collapse .nav {
        float: left;
    }
}
.navbar .shopping-cart-container {
    color: #58585a;
    display: block;
    position: absolute;
    text-transform: capitalize;
    font-family: 'futura-pt';
    font-size: 12px;
    bottom: 15px;
	right: 50px;
}
.navbar .shopping-cart-container .shopping-image {
    display: block;
    float: left;
    margin: 0px 5px;
    width: 25px;
}
.navbar .shopping-cart-container .caption {
    display: none;
    float: left;
    margin: 0px 5px;
}
.navbar .shopping-cart-container .checkout {
    display: none;
    float: left;
    margin: 0px 5px;
    font-weight: bold;
    color: #b2b2b3;
}
.navbar .shopping-cart-container .checkout a {
    color: inherit;
}
.navbar .shopping-cart-container .checkout a:hover,
.navbar .shopping-cart-container .checkout a:focus {
    text-decoration: underline;
}
@media ( min-width: 768px ) {
    .navbar .shopping-cart-container {
        right: 15px;
        bottom: 10px;
    }
    .navbar .shopping-cart-container .caption,
    .navbar .shopping-cart-container .checkout {
        display: block;
    }
}

.navbar .navbar-menu .nav .list-search {
    border-right: none;
}
.navbar .navbar-menu .nav > li {
    border-right: 1px solid #FFF;
    float: left;
}
.navbar .navbar-menu .nav > li:last-child {
    border: none;
}
.navbar .navbar-menu .nav > li > a {
    background-color: #F0EFEE;
    color: #474748;
    padding: 2px 11px;
    line-height: 22px;
    text-shadow: none;
    font-weight: normal;
    border-radius: 0px;
    margin: 0px;
}
@media ( min-width: 768px ) {
    .navbar .navbar-menu #menu-login > li > a {
        min-width: 95px;
    }
}
@media ( min-width: 992px ) {
    .navbar .navbar-menu .nav > li > a {
        padding: 2px 15px;
    }
    .navbar .navbar-menu #menu-login > li > a {
        min-width: 120px;
    }
}
.navbar .navbar-menu .nav > li > a:hover,
.navbar .navbar-menu .nav > li > a:focus,
.navbar .navbar-menu .nav > .active > a {
    color: #FFFFFF;
    background-color: #402457;
}
.navbar .navbar-menu #menu-search {
    width: 22%;
    background-color: #F0EFEE;
    -webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    -ms-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
}
@media ( min-width: 992px ) {
    .navbar .navbar-menu #menu-search {
        width: 21%;
    }
}
@media ( min-width: 1200px ) {
    .navbar .navbar-menu #menu-search {
        width: 35%;
    }
}
.navbar .navbar-menu #menu-search li {
    padding: 0px 10px;
    position: relative;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.navbar .navbar-menu #menu-search .results {
    background-color: #FFFFFF;
    border: 1px solid #F0EFEE;
    max-height: 500px;
    overflow-x: hidden;
    min-width: 300px;
}
@media ( min-width: 1200px ) {
    .navbar .navbar-menu #menu-search .results {
        min-width: 450px;
    }
}
.navbar .navbar-menu #menu-search .results .results-title {
    color: #402457;
    margin: 10px 0px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}
.navbar .navbar-menu #menu-search .results a {
    color: #402457;
}
.navbar .navbar-menu #menu-search .results .list {
    margin-left: 0px;
}
.navbar .navbar-menu #menu-search .results .list .item {
    display: block;
    padding: 10px 0px;
    border-bottom: 1px solid #F0EFEE;
    position: relative;
}
.navbar .navbar-menu #menu-search .results .list .item.loader {
    min-height: 50px;
}
.navbar .navbar-menu #menu-search .results .list .item:last-child {
    border: none;
}

.navbar .navbar-menu #menu-search .results .list .item .item-title {
    display:block;
    float: left;
    width: 60%;
    padding: 5px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.navbar .navbar-menu #menu-search .results .list .item .item-type {
    display: block;
    float: right;
    
    font-size: 10px;
    padding: 5px 0px;
}
.navbar .navbar-menu #menu-search .results .list .item .item-image {
    width: 30px;
    float: left;
    display: block;
}

.navbar .navbar-menu #menu-search .search-input {
    font-size: 14px;
}
.navbar .navbar-menu #menu-search .search-input input {
    border: none;
    background-color: rgba(0, 0, 0, 0);
    height: 26px;
    font-family: inherit;
    outline: none;
    box-shadow: none;
    margin: 0px;
    padding: 0px 0px 0px 24px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.navbar .navbar-menu #menu-search .search-icon {
    position: absolute;
    top: 0px;
    bottom: 0px
}
.navbar .navbar-menu #menu-search .search-icon span.fa {
    font-size: 14px;
}
.navbar .list-networks {
    padding: 1px 10px;
}
.navbar .navbar-menu .social-networks > span {
    display: inline-block;
    font-size: 17px;
    margin: 2px 4px;
}
.navbar .navbar-menu .social-networks a {
    color: #402457;
}
.navbar .navbar-menu .social-networks .fa {
    font-size: 17px;
}

@media ( min-width: 768px ) {
    .btn-navbar {
        display: none;
    }
}

/**
* Sidebar
*/
.sidebar-content {
    background-color: #FBFBFB;
    padding-top: 89px;
    font-family: 'futura-pt';
    font-size: 16px;
    text-align: center;
    letter-spacing: 2px;
    height: 100%;
    position: fixed;
    width: 160px;
    top: 0px;
    z-index: 1010;
    -webkit-box-sizing:  border-box;
    -moz-box-sizing:  border-box;
    box-sizing: border-box;
    -webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    -ms-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
}

@media ( min-width: 768px ) {
    .sidebar-content .list-sidebar {
        border-right: 1px solid #e2e2e2;
        border-top: 1px solid #e2e2e2;
        height: 100%;
        position: relative;
    }   
}

.sidebar-content ul {
    margin-left: 0px;
    list-style: none;
}
.sidebar-content ul li {
    color: #fff;
    border-bottom:  1px solid #1F1F1F;
}
.sidebar-content ul li.active,
.sidebar-content ul li:hover,
.sidebar-content ul li:focus {
    background-color: #fff;
    color: #474748;
    font-weight: bold;
}
@media ( max-width: 767px ) {
    .sidebar-content ul li.active {
        border-bottom-left-radius: 5px;
    }
}
.sidebar-content ul li a {
    display: block;
    color: inherit;
    padding:  7px 0px;
    line-height: 22px;
}
@media ( min-width: 768px ) {
    .sidebar-content ul li {
        border-bottom: 1px groove;
        color: #333;
    }
    .sidebar-content ul li:last-child {
        border-bottom: none;
    }
    .sidebar-content ul li a {
        padding: 13px 0px;
    }
}

@media ( max-width: 767px ) {
    .sidebar-content {
        /* position: fixed; */
        background-color: #333;
        padding-top: 49px;
        right: -180px;
        width: 180px;
        -webkit-transition: right 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
           -moz-transition: right 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
                transition: right 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    }
    .sidebar-content.opened {
        right: 0px;
    }
}
@media ( min-width: 992px ) {
    .sidebar-content {
        width: 198px;
    }
}
@media ( min-width: 1366px ) {
    .sidebar-content {
        width: 240px;
    }
}
@media ( min-width: 1600px ) {
    .sidebar-content {
        width: 260px
    }
}
@media ( min-width: 1920px ) {
    .sidebar-content {
        width: 315px;
    }
}
@media ( min-width: 2560px ) {
    .sidebar-content {
        width: 420px;
    }
}


/**
* Sidebar right
*/
.right-bar {
    display: none;
    margin-top  115px;
    background-color: #ffffff;
    margin-top: 115px;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 250px;
    z-index: 20;
}
@media ( min-width: 992px ) {
    .right-bar {
        display: block;   
    }
}
@media ( min-width: 1366px ) {
    .right-bar {
        width: 280px;
    }
}
@media ( min-width: 1600px ) {
    .right-bar {
        width: 310px;
    }
}
@media ( min-width: 1920px ) {
    .right-bar {
        width: 375px;
    }
}
@media ( min-width: 2560px ) {
    .right-bar {
        width: 500px;
    }
}

/**
* Main content
*/
.page-content {
    display: block;
    margin-top: 49px;
    position: relative;
}
.page-content .container-content {
    padding: 30px 15px;
    display: block;
    height: 100%;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: min-height 0.3s ease-in-out;
    -moz-transition: min-height 0.3s ease-in-out;
    -ms-transition: min-height 0.3s ease-in-out;
    transition: min-height 0.3s ease-in-out;
}
@media ( min-width: 1200px ) {
    .page-content .container-content .checkout,
    .page-content .container-content .shopping {
        width: 632px;
    }    
}

@media ( min-width: 768px ) {
    .page-content {
        margin-top : 115px;
        margin-left: 160px;
    }
    .page-content .container-content {
        padding: 30px 60px;
    }
}
@media ( min-width: 992px ) {
    .page-content {
        margin-left: 198px;
        margin-right: 250px;
    }
}
@media ( min-width: 1366px ) {
    .page-content {
        margin-left: 240px;
        margin-right: 280px;
    }
    .page-content .container-content {
        padding-left: 90px;
        padding-right: 90px;
    }
}
@media ( min-width: 1600px ) {
    .page-content {
        margin-left: 260px;
        margin-right: 310px;
    }
}
@media ( min-width: 1920px ) {
    .page-content {
        margin-left: 315px;
        margin-right: 375px;
    }
    .page-content .container-content {
        padding-left: 120px;
        padding-right: 120px;
    }
}
@media ( min-width: 2560px ) {
    .page-content {
        margin-left: 420px;
        margin-right: 500px;
    }
    .page-content .container-content {
        padding-left: 150px;
        padding-right: 150px;
    }

}
.content {
    display: block;
    position: relative;
}

/**
* Footer sidebar
*/
.sidebar-footer {
    display: none;
}
@media( max-width: 767px ) {
    .sidebar-footer {
        display: block;
        background-color: #fbfbfb;
        border-top: 1px solid #e2e2e2;
        border-bottom: none;
        color: #402457;
        text-align: center;
        text-transform: uppercase;
        font-weight: 400;
        font-size: 15px;
        font-family: 'futura-pt';
    }
    .sidebar-footer ul {
        margin: 0px;
        list-style: none;
    }
    .sidebar-footer ul li {
        border-bottom: 1px solid #e2e2e2;
    }
    .sidebar-footer ul li:last-child {
        border: none;
    }
    .sidebar-footer ul li.active,
    .sidebar-footer ul li:focus,
    .sidebar-footer ul li:hover {
        background-color: #ffffff;
        color: #402457;
        font-weight: bold;
        -webkit-box-shadow: inset 0px -1px 0px 0px #e2e2e2;
           -moz-box-shadow: inset 0px -1px 0px 0px #e2e2e2;
                
        box-shadow: inset 0px -1px 0px 0px #e2e2e2;
    }
    .sidebar-footer ul li a {
        color: inherit;
        display: block;
        padding: 9.5px 13px;
    }
}

/**
* Footer
*/
.footer {
    background-color: #FFFFFF;
    position: relative;
    z-index: 10;
}
.footer .list a {
    color: inherit;
}
@media ( min-width: 768px ) {
    .footer {
        margin-left: 160px;
    }
}
@media ( min-width: 992px ) {
    .footer {
        margin-left: 198px;
    }
}
@media ( min-width: 1366px ) {
    .footer {
        margin-left: 240px;
    }
}
@media ( min-width: 1600px ) {
    .footer {
        margin-left: 260px;
    }
}
@media ( min-width: 1920px ) {
    .footer {
        margin-left: 315px;
    }
}
@media ( min-width: 2560px ) {
    .footer {
        margin-left: 420px;
    }
}

/**
 * Orientation message
 */
#msg-overlay {
    display: block;
    background-color: #FFF;
    font-family: 'futura-pt';
    font-size: 16px;
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#msg-overlay .overlay-container {
    margin: auto;
    text-align: center;
    max-width: 384px;
}
#msg-overlay .overlay-container img {
    max-width: 240px;
    margin-bottom: 15px;
}
#msg-overlay .msg-info {
    display: none;
}

html.tablet.portrait #msg-overlay {
    opacity: 0;
    visibility: hidden;
}
@media ( min-width: 768px ) {
    html.tablet.portrait #msg-overlay {
        opacity: 1;
        visibility: visible;
    }
    html.tablet.portrait #msg-overlay .msg-info.tablet {
        display: block;
    }
}
html.tablet.landscape #msg-overlay {
    opacity: 0;
    visibility: hidden;
}
html.tablet.landscape #msg-overlay .msg-info.mobile {
    display: block;
}
@media ( min-width: 768px ) {
    .page .content-title {
        font-size: 40px;
    }
}

.page .exhibition-content {
    padding: 15px;
}
.page .exhibition-content .exhibition-name {
    font-size: 16px;
}
.page .exhibition-content .exhibition-title {
    margin: 0px 0px 10px;
}

.visible-xs {
    display: block;
}
.visible-sm {
    display: none;
}
.visible-md {
    display: none;
}
.visible-lg {
    display: none;
}
@media ( max-width: 767px ) {
    .hidden-xs {
        display: none!important;
    }
}
@media ( min-width: 768px ) {
    .visible-xs {
        display: none;
    }
}
@media ( min-width: 768px ) and ( max-width: 991px ) {
    .visible-sm {
        display: block;
    }
    .hidden-sm {
        display: none!important;
    }
}
@media ( min-width: 992px ) and ( max-width: 1999px ) {
    .visible-md {
        display: block;
    }
    .hidden-md {
        display: none!important;
    }
}
@media ( min-width: 1200px ) {
    .visible-lg {
        display: block;
    }
    .hidden-lg {
        display: none!important;
    }
}

.map-app {
    margin: 0px 15px;
}
.map-app a {
    display: block;
    background-color:#402457;
    color: #FFFFFF!important;
    padding: 3px 5px;
    position: relative;
    text-align: center;
}

.form-subscribe {
    padding: 15px;
    margin: auto;
}
@media ( min-width: 768px ) {
    .form-subscribe {
        width: 360px;
    }
}

.main-navbar {
    background-color: #ffffff;
    display: block;
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    z-index: 10;
}
@media ( min-width: 768px ) {
    .main-navbar {
        margin-top: 115px;
        padding: 15px 0px 15px 160px;
        position: fixed;
    }
}
@media ( min-width: 992px ) {
    .main-navbar {
        padding-left: 198px;
        padding-right: 250px;
    }
}

/**
* Detail artwork
*/
.page.detail-artwork {
    font-family: 'futura-pt';
    font-weight: 300;
}
.page.detail-artwork .artwork-img {
    margin-bottom: 15px;
}
.page.detail-artwork .artwork-title {
    padding: 0px 15px;
    margin-bottom: 10px;
    color: #402457;
    font-size: 20px;
    font-weight: 400;
    line-height: normal;
    text-align: left;
}
.page.detail-artwork .artwork-subtitle {
    padding: 0px 15px;
    text-align: left;
}
.page.detail-artwork .artwork-content {
    display: block;
    text-align: left;
    padding: 15px;
}
.page.detail-artwork .artwork-action {
    display: block;
    float: right;
    padding: 15px;
    width: 180px;
    text-align: left;
}
@media ( min-width: 480px ) {
    .page.detail-artwork .artwork-action {
        width: 250px;
    }
}
.page.detail-artwork .artwork-action .art-meta {
    color: #402457;
    font-weight: 400;
}
.page.detail-artwork .artwork-action .art-meta.first-child {
    margin-top: 15px;
}
.page.detail-artwork .artwork-action .art-meta .art-title {
    font-weight: bold;
}
.page.detail-artwork .artwork-action .artwork-status {
    text-align: right;
    font-weight: bold;
}
.page.detail-artwork .artwork-action .artwork-price {
    text-align: right;
    color: #402457;
    font-weight: bold;
}
.page.detail-artwork .artwork-action .artwork-framed {
    text-align: right;
}
.page.detail-artwork .art-enquiry-button,
.page.detail-artwork .art-reserve-button,
.page.detail-artwork .art-purchase-button,
.page.detail-artwork .art-scale-preview-btn {
    color: #ffffff;
    background-color: #402457;    
    margin-top: 10px;    
    padding: 5px 10px;
    text-align: center;
    width: 100%;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
        -ms-border-radius: 4px;
            border-radius: 4px;
}

.popup-modal .art-enquiry-content,
.popup-modal .art-reserve-content {
    display: block;
    /* margin: 0px 15px; */
    /* background-color: #fff; */
}

.detail-artwork .art-enquiry,
.detail-artwork .art-reserve {
    display: block;
    margin: 0px;
    background-color: transparent;
    padding: 0px 15px;
}
.detail-artwork .art-enquiry .art-enquiry-content,
.detail-artwork .art-reserve .art-reserve-content {
    padding: 30px 15px;  
    background-color: #fff;
}
.detail-artwork .art-enquiry .art-enquiry-content .note,
.detail-artwork .art-reserve .art-reserve-content .note {
    font-size: 16px;
    text-align: center;
    /* line-height: normal; */
}
.detail-artwork .art-enquiry .art-enquiry-content .note-bottom,
.detail-artwork .art-enquiry .art-enquiry-content .form-enquiry-footer,
.detail-artwork .art-reserve .art-reserve-content .note-bottom,
.detail-artwork .art-reserve .art-reserve-content .form-reserve-footer {
    font-size: 16px;
    text-align: center;
}
.detail-artwork .art-enquiry-success-content,
.detail-artwork .art-reserve-success-content {
    /* display: none; */
    font-size: 18px;
    text-align: center;
}
.detail-artwork .art-enquiry-success-content .logo-image,
.detail-artwork .art-reserve-success-content .logo-image {
    display: block;
    margin: auto auto 30px auto;
    width: 240px;
}
.detail-artwork .art-enquiry-success-content .title,
.detail-artwork .art-reserve-success-content .title {
    font-size: 32px;
    margin-bottom: 15px;
}
.detail-artwork .art-enquiry-success-content .note,
.detail-artwork .art-reserve-success-content .note {
    line-height: normal;
}

.detail-artwork .error-message {
    text-align: center;
    color: red;
}
.detail-artwork .error-message p {
    margin-bottom: 5px;
}

.square {
    height: 0px;
    padding-bottom: 100%;
    position: relative;
    overflow: hidden;
}
.square .centered {
    display: block;
    bottom: 0px;
    top: 0px;
    left: 0px;
    right: 0px;
    position: absolute;
    -webkit-transform: translate( 50%, 50% );
       -moz-transform: translate( 50%, 50% );
        -ms-transform: translate( 50%, 50% );
         -o-transform: translate( 50%, 50% );
            transform: translate( 50%, 50% );
}
.square img {
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    max-width: none;
    -webkit-transform: translate( -50%, -50% );
       -moz-transform: translate( -50%, -50% );
        -ms-transform: translate( -50%, -50% );
         -o-transform: translate( -50%, -50% );
            transform: translate( -50%, -50% );
}
.square img.landscape {
    width: auto;
    height: 100%;
}

.remove-gap {
    margin-left: -15px;
    margin-right: -15px;
}

.src-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.exhibition-part {
    margin-bottom: 30px;
}
.exhibition-part:last-child {
    margin-bottom: 0px;
}

.content-title {
    color: #666;
    font-family: 'futura-pt';
    font-size: 32px;
    font-weight: 500;
}
.content-message {
    font-family: 'futura-pt';
    font-weight: 300;
    font-size: 16px;
    margin-top: 40px;
}

.not-found {
    margin-top: 40px;
}

.exhibition-description {}

.exhibition-description a {
    color: #402457;   
}

.exhibition-description a:hover,
.exhibition-description a:focus {
    text-decoration: underline;
}